sha256: 68c3234e0047cde05d50ca2947926c5245ce40ccf22559085f25509bdd0b23f8
real_size: null
zip_size: 1192519501
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep33/open_data_millesime_2026-02-a_dep33_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep33/open_data_millesime_2026-02-a_dep33_gpkg_metadata.yml
